defaultconn=zmmysql

zmmysql.driver=org.gjt.mm.mysql.Driver
zmmysql.url=jdbc:mysql://<db-host>:<db-port>/<db-name>?zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=UTF-8&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
zmmysql.maxconn=80
zmmysql.optimalconn=40
zmmysql.user=<db-user>
zmmysql.password=<db-password>
zmmysql.databasetype=mysql

timeout=-1
logsql=true
